strip-ansi

> Strip ANSI escape codes

# Install

$ npm install --save strip-ansi

# Usage

var stripAnsi = require('strip-ansi');
stripAnsi('\u001b[4mcake\u001b[0m');
//=> 'cake'

# Related

- strip-ansi-cli - CLI for this module
- has-ansi - Check if a string has ANSI escape codes
- ansi-regex - Regular expression for matching ANSI escape codes
- chalk - Terminal string styling done right

# License

MIT © Sindre Sorhus